
.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: #ffffff!important;
}


.djacc__footer-links {
    display: none;
}

#sppb-addon-dac46e6d-453b-4aa9-a588-af375e43bd84 .sppb-flipbox-back-paragraph {
    
    background-color: #144c83b5;
    padding: 15px;
}


#sppb-addon-dac46e6d-453b-4aa9-a588-af375e43bd84 .sppb-flipbox-front-title {
   
    background-color: #144c83b5;
    padding: 25px;
}

.sppb-alert-danger {

    color: #000000;
}
#sp-header.header-with-modal-menu.center-layout .modules-wrapper {
   
    display: none;
}

.sppb-modal-selector {
    
    justify-content: center;
}

#sppb-addon-4a499898-1632-49c1-b24c-cea1c8a0d243 #sppb-modal-4a499898-1632-49c1-b24c-cea1c8a0d243-selector.sppb-btn-default {
    padding: 12px 70px !important;
}
.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: rgba(27,127,204,.8)!important;
}
/*front george*/
@media only screen and (min-width: 768px) {
#section-id-1690885491680 .sppb-row{
    background-color: #none;
}
#section-id-1690885491680 .sppb-row .sppb-row-column{
    background-color: #none;
}

#section-id-1690885491680 .sppb-row .sppb-row-column:nth-child(1n){
    margin-right: 0.25%;
    margin-bottom: 0.25%;
    max-width: 59.5%;
    flex-basis: 59.5%;
}

#section-id-1690885491680 .sppb-row .sppb-row-column:nth-child(2n){
    margin-left: 0.25%;    
    margin-bottom: 0.25%;    
    max-width: 39.5%;
    flex-basis: 39.5%;
}

#section-id-1690885491680 .sppb-row .sppb-row-column:nth-child(3n){
    margin-top: 0.25%;
    max-width: 39.5%;
    flex-basis: 39.5%;        
}

#section-id-1690885491680 .sppb-row .sppb-row-column:nth-child(4n){
    margin-top: 0.25%;    
    max-width: 59.5%;
    flex-basis: 59.5%;        
}
}

#column-id-4TbO29BpVe-vmDQMf-SsA .sppb-addon-single-image{
box-shadow: rgba(0, 0, 0, 0.17) 0px -23px 25px 0px inset, rgba(0, 0, 0, 0.15) 0px -36px 30px 0px inset, rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset, rgba(0, 0, 0, 0.06) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
}
.logo-image {
    margin-top: 75px;
    height: 200px;
}

.logo-image-phone {
    margin-top: 50px!important;
    height: 100px!important;
}